/* page all */

* {
    box-sizing: border-box;
}

body {
    color: #5f4b3e;
    font-family: 'Noto Sans JP', sans-serif;
    width: 1366px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    font-size: 16px;
}

a {
    text-decoration: none;
}

a,
a:hover,
a:visited {
    color: inherit;
}

.container {
    padding-left: 98px;
    padding-right: 98px;
}

ul {
    list-style: none;
}

.bg {
    background-color: #faf8f3;
}

.button {
    text-align: center;
    color: #fff;
    background-color: #5f4b3e;
    padding: 15px 20px 15px 40px;
    width: 300px;
    height: 50px;
    border-radius: 25px;
    margin: 0 auto;
    position: relative;
}

.button::before {
    position: absolute;
    top: 50%;
    left: 50px;
    content: '';
    width: 8px;
    height: 8px;
    margin: auto;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

.button:hover {
    opacity: 0.5;
    transition: 0.5s;
}

/* header */



.nav-list {
    display: flex;
    justify-content: right;
    gap: 20px;
    padding-top: 20px;
}

.nav {
    font-size: 14px;
    border-bottom: 1px dotted #5f4b3e;
}

.nav:hover {
    opacity: 0.5;
    transition: 0.5s;
}

.logo-sub {
    text-align: center;
    font-size: 20px;
    padding-top: 20px;
}

.header-container {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 0 30px 0;
}

.header-box {
    display: flex;
}

.header-image img {
    width: 80px;
    height: auto;
}

.header-image {
    text-align: center;
    border-right: 1px solid #c8b5a8;
    padding: 0 30px 0 30px;
}

.left-border {
    border-left: 1px solid #c8b5a8;
}


.header-menu {
    text-align: center;
}

.logo img {
    padding: 0 20px 0 20px;
    margin: 0 auto;
}

.header-image:hover {
    opacity: 0.5;
    transition: 0.5s;
}

.header-menu-text {
    font-size: 14px;
}

/* mv */

.wave img {
    width: 1366px;
    max-width: 1366px;
    width: 100%;
    position: absolute;
    top: 300px;
    z-index: 2;

}

.mv-image img {
    width: 1366px;
    max-width: 100%;
    height: auto;
    position: relative;
    z-index: 1;

}

/* about */
.cloud img {
    width: 100%;
    height: auto;
}


.title-about {
    font-size: 32px;
    line-height: 48px;
    text-align: center;
}

.baloon-1 img {

    left: 200px;
    width: 130px;
    height: auto;
}

.orange {
    display: inline-block;
    background: #ffa800;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    color: #5f4b3e;
    font-size: 48px;
    font-weight: bold;
    text-align: center;
    line-height: 80px;
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.5);
}

.pink {
    display: inline-block;
    background: #ffabc7;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    color: #5f4b3e;
    font-size: 48px;
    font-weight: bold;
    text-align: center;
    line-height: 80px;
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.5);
}

.green {
    display: inline-block;
    background: #9ee65c;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    color: #5f4b3e;
    font-size: 48px;
    font-weight: bold;
    text-align: center;
    line-height: 80px;
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.5);
}

.text-about:first-of-type {
    text-align: center;
    padding-top: 50px;
}

.text-about:last-of-type {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 70px;
}


.baloon-2 img {
    margin-left: auto;
    width: 130px;
    height: auto;
    right: 200px;
}

.forest img {
    width: 100%;
    height: auto;
}

.sp {
    display: none;
}

/* intro-life */
.intro-life {
    padding-top: 50px;
}

.crayon-1 img {
    width: 130px;
    height: auto;
    margin-left: auto;
}

.intro-life-box {
    display: flex;
    justify-content: center;

    gap: 100px;
}

.intro-life-img {
    width: 320px;
    height: auto;
}

.intro-life-img:hover {
    opacity: 0.5;
    transition: 0.5s;
}

.crayon-2 img {
    width: 130px;
    height: auto;
    margin-right: auto;
}

/* entry */
.entry {
    padding-top: 100px;
    padding-bottom: 120px;
}

.entry-image-box {
    display: flex;
    justify-content: center;
}

.title-entry {
    font-size: 36px;
    text-align: center;
}

.text-entry {
    padding-top: 50px;
    padding-bottom: 70px;
    text-align: center;
}

/* footer */
.bg-footer {
    background-color: #dfeaee;
    position: relative;
}

.forest-line img {
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}


.footer-upper {
    padding-top: 70px;
    display: flex;
    justify-content: space-between;
    padding-bottom: 50px;
}

.name-tel {
    font-size: 32px;
    font-weight: bold;
}

.name-tel span {
    font-size: 18px;
}

.button-contact {
    text-align: center;
    color: #fff;
    background-color: #5f4b3e;
    padding: 15px 20px 15px 40px;
    width: 200px;
    height: 50px;
    border-radius: 25px;
    margin: 0 auto;
    background-image: url(../images/image16.png);
    background-repeat: no-repeat;
    background-position: 20px;
    background-size: 20px;
}

.button-contact:hover {
    opacity: 0.5;
    transition: 0.5s;
}

.footer-lower {
    display: flex;
    justify-content: space-between;
}

.nav-footer {
    column-count: 4;
    column-gap: 20px;
    font-size: 14px;
    padding-bottom: 70px;
}

.list-footer:hover {
    opacity: 0.5;
    transition: 0.5s;
}

.cr {
    font-size: 12px;
    text-align: center;
    padding-bottom: 70px;
}

/* ------------------------- レスポンシブ タブレット ------------------------- */

@media screen and (max-width:959px) {

    .container {
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }


    .nav {
        max-width: 150px;
    }

    .gNav {
        display: none;
    }

    .header-image {
        padding: 0 10px 0 10px;
    }

    .wave img {
        top: 270px;
    }



    .intro-life-box {
        flex-direction: column;
        gap: 50px;
    }

    .intro-life-img {
        margin: 0 auto;
    }

    .crayon-1 img {
        width: 90px;
        height: auto;
    }

    .crayon-2 img {
        width: 90px;
        height: auto;
    }

    .footer-upper {
        flex-direction: column;
    }

    .name-tel {
        text-align: center;
    }

    .button-contact {
        margin-top: 20px;
    }

    .footer-lower {
        flex-direction: column;
    }

    .adress {
        margin: 0 auto;
    }

    .nav-footer {
        padding: 50px 0 0 0;
        column-count: 2;
        justify-content: left;
        width: 400px;
        margin: 0 auto;
    }

    li.list-footer {
        max-width: 200px;
    }

    .cr {
        padding-top: 70px;
    }
}

/* ------------------------- SP ------------------------- */
@media screen and (max-width:519px) {
    .header-image img {
        width: 60px;
        height: auto;
    }

    .header-menu-text {
        font-size: 12px;
    }

    .wave img {
        top: 230px;
    }

    .title-about-box {
        flex-direction: column;
    }

    .baloon-1 img {
        position: static;
        width: 90px;
        height: auto;
    }

    .title-about {
        position: static;
    }

    .sp {
        display: inline;
    }

    .btn-box {
        flex-direction: column;
    }

    .baloon-2 img {
        position: static;
        width: 90px;
        height: auto;
        padding-top: 30px;
    }


    .forest img {
        position: static;
    }

    .nav-footer {
        column-count: 1;
        width: auto;

    }

    .list-footer {
        margin: 0 auto;
    }
}